---
title: "Incense Review: Hono Sandalwood"
description: "Checking out some sticks from a local store selling Japanese incense."
date: 2025-04-19
tags:
  - Incense
  - Incense Review
synopsis: "Checking out some sticks from a local store selling Japanese incense."
imageURL: /img/hono_sandalwood/hono_sandalwood_square.webp
imageAlt: "A closeup photo of the small hono Sandalwood box atop a neat row of incense sticks, beside a small shiny white ceramic burner. The burner is plain, and square, with a small hole in the middle in which to insert an incense stick."
mastodon_id: "114367576630950761"
---
I'm forever keeping my eyes peeled for brick-and-mortar stores in my city that sell decent incense, particularly Japanese incense. As such, I was delighted to discover [Five Elements Home](https://www.fiveelementshome.com/) in the beautiful Chicago neighborhood of Andersonville. On my first visit to the store, I darted right past the beautiful imported Japanese ceramics and textiles to the incense section.

My taste in incense is fairly traditional. I tend to enjoy incense that makes use of natural, whole-plant ingredients, and compositions based around classic aromatic woods, spices, herbs, and resins. I did feel a touch let down then upon discovering that the collection at Five Elements Home is decidedly modern. On display are hibi incense matches, paper incense, and sticks with fragrances such as coffee, citrus, and white peach, which are impossible to make with traditional ingredients and processes. As a result, while my partner and I have visited on a few occasions since to buy tea, it was only recently that I decided to take a gamble on some of the incense on offer. I picked up a couple of boxes, including an adorable wee box of hono Sandalwood.

The box, which folds open like a tiny carton of cigarettes, contains thirty little sticks and a small ceramic burner not unlike the ones that come in various Nippon Kodo offerings. Only eight centimeters long apiece, the short sticks are very fragrant out of the box: spice, sandalwood, and a hint of something rather cool—camphor, perhaps? The sticks smell like everything you want in a traditional Japanese style incense stick, but the pungency gives me pause.

[![A closeup photo of the small hono Sandalwood box atop a neat row of incense sticks, beside a small shiny white ceramic burner. The burner is plain, and square, with a small hole in the middle in which to insert an incense stick.](/img/hono_sandalwood/hono_sandalwood_w.webp "I do enjoy the packaging format, and the little burner is a nice inclusion.")](/img/hono_sandalwood/hono_sandalwood_w.webp)

In the burn, Hono Sandalwood opens with an unfortunately powerful hit of burnt sugar. I always try to withhold judgment on a stick until the first ash has fallen; off-notes upon lighting are not at all uncommon.[^1] Still, the strength of this off-note stunned me for a moment. What followed was was mostly spice (predominantly clove, to my nose) and a strong creamy note of Indian sandalwood.[^2] The cooling aspect of the unlit sticks was lost, which came as no surprise as the amount of camphor needed to come through in the burn, although still minuscule, tends to make unlit sticks sing of that characteristic 'frozen-onions' fragrance that borneol imparts.[^3] There is a subtle sweetness present, which I assume is just from the sandalwood as I don't detect the round, vanillic complexity of benzoin.

This is not a stick I want to sit next to as it burns. The fragrance is powerful, and accompanied by the sort of off-notes I'd expect from a cheaper oil-based incense. That burnt-sugar note I mentioned earlier continues quietly throughout the burn also. The fragrance easily fills my office, and it lingers in the room for a while after the stick is extinguished. From a distance, it's not unpleasant; the fragrance itself is inoffensive. I'm actually quite happy to have one of these burning at the far end of the room; my qualm is only that if I was happy to contend with all of these off-notes, I could achieve a similar result by burning a centimeter of a much cheaper Indian style sandalwood stick, rather than paying eighteen US dollars for a very small box of very small sticks of Japanese incense.

One of the gentlemen manning the store mentioned to me that everything in in stock was imported directly to the store from Japan, and is otherwise largely unavailable in the U.S. I love this idea, but still—while these hono sticks aren't going to gather dust in my incense drawer—I expect I may find myself wishing I could have just picked up a box of Shunkohdo Sarasoju for my sandalwood fix instead.

[^1]: For example Baieido's Kobunboku, a favorite at the moment, emits a brief note when lit that reminds me of cigarettes.
[^2]: Reminiscent of Nippon Kodo's Kayuragi Sandalwood sticks, which are also almost certainly oil-based, but I very much enjoy nonetheless.
[^3]: Looking at you again, Kobunboku.
