---
title: "Incense Cigarettes? Reviewing Boy Vienna’s 11:11 Incense Sticks"
description: "Taking a look at Boy Vienna's viral cigarette incense sticks."
date: 2025-05-08
tags:
  - Incense
  - Incense Review
imageURL: /img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_2.webp
imageAlt: ""
synopsis: "What appears to be a pack of cigarettes labeled 11:11. There is also a card featuring the brand name Boy Vienna and a temporary tattoo featuring an image of a lipstick-print and the brand name."
mastodon_id: "114462578542598320"
---
[Boy Vienna](https://boyvienna.com/) is a brand from fashion designer and multi-media artist [Afaf Fi Seyam](https://www.instagram.com/zeopatra) that has been receiving attention on [TikTok](https://www.tiktok.com/@boyvienna/video/7366977382508514603) and [Instagram](https://www.instagram.com/zeopatra/reel/DAyIy2Lv0RQ/) for its incense cigarettes. I knew I was going to have to try these sticks the minute they found their way onto my screen—it would seem that [everyone else felt the same way](https://www.instagram.com/zeopatra/p/DJHP0a3NnlI/), as when I made my way to the web store most of Boy Vienna's incense varieties were sold out. For 35 {{ "USD" | abbr("United States Dollars") | safe }}, I was able to snag a box of the 11:11 variety, listed as containing a blend of sage, lavender, and rosemary.

[![What appears to be a pack of cigarettes labeled 11:11. There is also a card featuring the brand name Boy Vienna and a temporary tattoo featuring an image of a lipstick-print and the brand name.](/img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_2.webp "The pack also came with a wee temporary tattoo. Fun!")](/img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_2.webp)

Knowing what I do about incense making, I didn't expect much from these fragrance-wise; I'm not too proud to admit that the novelty of the format and packaging was the main draw here, and barring some qualms about the typesetting, I'm here for it. It's cute. The box looks good on my coffee table, and the format is fun. But speaking of appearances, I do wish I could have gotten my hands on a box from Boy Vienna's [collaboration with athletic apparel brand Wolven](https://web.archive.org/web/20250506164206/https://wolventhreads.com/cdn/shop/files/Incense_0001_IMG_99913_1080x.jpg?v=1705074215), which reminds me of the [Sobranie Black Russian](https://web.archive.org/web/20250506164824/https://cdn.shopify.com/s/files/1/0786/5205/products/pin_514254851190026968_grande.jpg?v=1535441863) and [Djarum Black Kretek clove cigarettes](https://web.archive.org/web/20220216044852/https://www.ciggiesworld.ch/wp-content/uploads/2017/07/Djarum-Black-Kretek-Clove-Cigarette-Wallpaper.jpg) I once (regrettably) enjoyed using to rupture my alveoli.

[![A scan of a page from an old book, showing several illustrations of incense cigarettes made from reeds and decorated with string and woven textiles.](/img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_1.webp "While this is a novel form of incense today, there is actually a history of incense cigarettes in the Americas, per Walter Hough's Censers and Incense of Mexico and Central America.")](/img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_1.webp)

The cigarette format also comes with some distinct advantages. If you do happen to have an ashtray laying around, these sticks will be very convenient. Not having an appropriate burner on hand can be a problem for even those who use incense regularly. Because all of my burners are meant for much smaller Japanese and Chinese style sticks, on the odd occasion I have an Indian-style agarbatti stick to burn I inevitably find myself scrambling around the house looking for some way to secure it. The cigarette-format sticks also light easily, burn consistently, and the ash falls within a small area which helps to keep things clean.

[![A lit incense cigarette held by a pair of ceramic-tipped tweezers.](/img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_4.webp "Unfortunately(?), I don't have an ashtray handy.")](/img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_4.webp)

I was impressed with the fragrance from the trio of herbs immediately upon opening the package; they are clearly high quality ingredients. The lavender especially sings—it's downright juicy. As for the burn, well it turns out that much of that characteristic cigarette smell comes from the paper. This hit me as soon as I lit a stick (which felt very strange without putting the cigarette to my lips). If you've ever burned a bundle of sage, burning a stick of 11:11 is not far removed from the experience. Sage is the predominant note, with occasional bursts of lavender and a good measure of rosemary, with a screaming acrid note of burning-plant matter and cigarettes. Far too much for my small living room, these sticks are very smoky, both in terms of the smell and the literal smoke output, while also being bright, turpenous, and somehow leathery. It reminds me at once of the tail-end of a long night out after one too many pints, while also evoking a cruise down a sunny Texan country road in a hot car with leather seats alongside a friend who indulges too often in both cigarettes and perfume. A good time in both cases, only you're feeling a bit sick.

[![A deconstructed cigarette-format stick, showing the paper, filter, and the contents of the stick separately on a white plate.](/img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_5.webp "I sacrificed a stick in order to take a look at the herbs inside.")](/img/boy_vienna_11_11/boy_vienna_11_11_incense_cigarette_sticks_5.webp)

While I'm not generally in favor of introducing ingredients into incense—such as paper or large amounts of wood binder—that don't somehow add to, enhance, or improve the fragrance, I recognize that the format is the key selling point here, so I don't expect it to change. What I would like to see, however, is some sort of temperature regulation in these sticks. Like putting a chunk of apple in your tobacco pouch, any number of strategies would go a long way towards reducing the harshness of these sticks: a little resin added to the mixture; using a little more pressure when loading; including a fairly oily or resinated fragrant wood as a base; or grinding ingredients more finely. I have a feeling that those used to less controlled methods of burning incense (charcoal, herb bundles, lighting Palo Santo sticks, et cetera) likely won't mind the smoky, acrid notes of plant-matter burning very quickly, but as for myself, I don't imagine I'll light one of these indoors again. I can appreciate a smoky Tibetan stick as much as anyone, but 11:11 was just a bit much for me. That said, when my partner came into the living room after I had burned a stick, they noted that the room smelled nice, so there you go.

Overall, do I regret spending $35 on eighteen Boy Vienna's 11:11 cigarette incense sticks? I don't think so, although it does smart a little that for nine dollars less I could have picked up a box of Minorien's very good [Jinko Fu-In](https://kikohincense.com/collections/minorien-incense-kikoh/products/jinko-fu-in-aloeswood-incense?variant=39598350762072) sticks. Will I be buying them again? Probably not, but I had fun trying them, and that's really all I was after.
