---
title: Underrated Apps - QOwnNotes
description: QOwnNotes is a terminally underrated native markdown note-taking app, despite the fact that you'll rarely see it mentioned on the internet.
synopsis: QOwnNotes is a terminally underrated native markdown note-taking app, despite the fact that you'll rarely see it mentioned on the internet.
date: 2023-08-09
tags:
  - FOSS/FLOSS
  - Underrated Apps
imageURL: /img/qownnotes.webp
imageAlt: A screenshot of QOwnNotes showing a note subfolder panel beside markdown editor and preview panels.
mastodon_id: "110862579682916657"
---
[![A screenshot of QOwnNotes showing a note subfolder panel beside markdown editor and preview panels.](/img/qownnotes.webp "QOwnNotes running on EndeavourOS / KDE Plasma")](/img/qownnotes.webp)

## What makes a good note taking app?
After its author decided to make future versions closed-source, I found myself searching for a replacement for the excellent [Notable](https://notable.app/). Unfortunately, while note-taking applications are a dime a dozen, they're also common ground for the [Notable](https://notable.app/) / [SimpleNote](https://simplenote.com/) style FLOSS bait-and-switch: developers release an outstanding note-taking app, only to make future versions closed-source, or make it inordinately difficult to properly and fully make use of the software without paying for a hosted service. Victim to the former, I set out to find a note-taking app that I felt could not only be trusted to operate in the spirit of FLOSS philosophy, but also met some key criteria:

1. Native Code

Note-taking apps often use Electron. Rather than running another full-fat web-browser (chromium no less) just to *type text*, I wanted something lightweight that would integrate well with the look and feel of the rest of my system.

2. Notes in an open format

There are few things worse that note apps that force you to save your notes in their weird proprietary format, or store your notes into a database somewhere that you can't see. If I'm writing text, I want my notes saved into normal text files that I can see, change, delete, and move, without relying on my note-taking app.

3. Markdown support

Given that I often work with static site generators, I have come to treasure Markdown. Beyond the minimal interface that markdown editors offer, Markdown keeps distractions low, allowing you to quickly format your notes without being bogged down in office-suite style toolbars and menus full of formatting buttons and dropdowns.

## Enter QOwnNotes
While, tragically, I rarely see this program mentioned in articles or recommended in forums, [QOwnNotes](https://www.qownnotes.org/) is the only note taking app I've managed to find that meets all of the above requirements; written in C++ and QT, it's zippy, light on resources, and integrates well with your desktop, especially if you're using KDE Plasma on GNU/Linux. Notes are stored in plain old markdown files, so you can edit them in any text editor, and markdown support is, of course, excellent. As if this weren't enough to make QOwnNotes a strong contender for a Notable replacement, the app is one of the more flexible note taking programs I've ever seen. It has a plugin system with a wealth of additions written by users, the flexible interface can be customized to suit your workflow precisely, and you can select from many built-in editor themes, or even craft your own. QOwnNotes also features integration with Nextcloud and OwnCloud. Best of all, the project is still actively developed and the developer, [Patrizio Bekerle](https://social.qownnotes.org/@patrizio), is responsive to GitHub issues (and has the patience of a saint!).

## Downsides
No solution is perfect. When setting up QOwnNotes for the first time, a page in the set-up wizard will notify you that collection of usage data is enabled by default. While the page also details how to disable data collection, this is a departure from the opt-in approach usually taken by FLOSS projects, and is sure to put a dent in more privacy-minded users' trust in the program. While highly customizable, QOwnNotes is by no means simple to configure. The settings menu is absolutely crammed with options, and default layouts tend to make use of lots of panels and icons. You can absolutely achieve a streamlined interface with QOwnNotes, but don't expect your ideal setup out of the box without some tweaking. Finally, programs like Syncthing can cause issues while editing notes, interfering with QOwnNotes' autosave and causing it to occasionally stop working entirely until the note is closed and re-opened. I can't imagine this would be an issue when using the built-in NextCloud integration, but it's something to look out for if you prefer to sync your notes with something that doesn't require a web-server.

## In summary
For me, QOwnNotes checks all the boxes. I would love to see *opt-in* telemetry, and I do wish that I could simply disable auto-save to avoid conflicts with Syncthing (Please reach out to me if you know how), but I feel that these are minor issues for a native markdown note-taking app. A real diamond in the rough, I cannot overstate how much I appreciate Patrizio's ongoing efforts on QOwnNotes.
